div.content_gallery { display: none; float: left; width: 480px; padding:0px; height:359px; }
div.content_gallery a, div.navigation a { text-decoration: none; color: #777; }
div.content_gallery a:focus, div.content_gallery a:hover, div.content_gallery a:active { text-decoration: underline; }
div.controls { margin-top: 5px; height: 23px; }
div.controls a { padding: 5px; }
div.ss-controls { float: left; }
div.nav-controls { float: right; }
div.slideshow-container { position: relative; clear: both; width:480px; height: 359px; margin:0; }
div.slideshow-container img { width:480px; height:359px;}
div.loader { position: absolute; top: 0; left: 0; background-image: url('../images/loading.gif'); background-repeat: no-repeat; background-position: center; width: 550px; height: 502px; }
div.slideshow span.image-wrapper { display: block; position: absolute;}
div.slideshow a.advance-link { display: block; text-align: center; }
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited { text-decoration: none; }
div.caption-container { position: relative; clear: left; }
span.image-caption { display: block; position: absolute; top: 0; left: 0; }
div.caption { padding: 0px; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
div.image-desc { padding-top: 4px; }
div.navigation { margin:6px 0 0 0;}
div.thumbsDiv { width:480px;}
ul.thumbs { margin: 0; padding:0; width:480px;}
ul.thumbs li { float: left; padding: 0; margin:0 6px 5px 0px; list-style: none; }
a.thumb { display: block; }
ul.thumbs li.selected a.thumb img { background: #025e99; border:1px solid #532d6d; } 
a.thumb:focus { outline: none;}
a.thumb:focus img { border:1px solid #0e71b8; }
ul.thumbs img { display: block; width:80px; height:80px; border:1px solid #FFF; }
div.pagination { clear: both; }
div.navigation div.top { margin-bottom: 12px; height: 11px; }
div.pagination a, div.pagination span.current, div.pagination span.ellipsis { display: block; float: left; margin-right: 2px; padding: 4px 7px 2px 7px; border: 1px solid #ccc; } 
div.pagination a:hover {background-color: #eee; text-decoration: none; }
div.pagination span.current { font-weight: bold; background-color: #000; border-color: #000; color: #fff; }
div.pagination span.ellipsis { border: none; padding: 5px 0 3px 2px; }
div.thumb-desc { height:17px; width:111px; padding:2px 0 0 1px; }